body {
  margin:0;
}

.polka {
  background-image: url(/bgs/red-polkadots.gif);
  margin:auto;
  display:flex;
  width:800px;
  height:450px;
  margin-top:125px;
  border-radius:10px;
  padding:10px;
}

.container {
  border-radius:7px;
  background-color:white;
  border: solid 2px darkred;
  display:flex;
  height:450px;
  text-align: center;
  justify-content: center;
}

.left {
  margin-right:10px;
  float:left;
  width:240px;
  overflow:hidden;
  display:block;
}

.right {
  float:right;
  width:550px;

}

.home {
  text-decoration:none;
  background-color:palevioletred;
  color:white;
  display:block;
  height:30px;
  width:84px;
  text-align:center;
  border-radius:50px;
  font-size:25px;
}

h {
  font-size:35px;
  color:#D24045;
  font-weight:bold;
}
h2 {
  color:#D24045;
  margin:0;
}

p {
  color:#E65A5E;
  font-size:25px;
}

ul {
          list-style-type: none;
          margin: 0;
          padding: 0;
          overflow: hidden;
          background-color: #D24045;
          position: fixed;
          top: 0;
          width: 100%;
        }

        ul li {
          float: left;
        }

        ul li a {
          display: block;
          color: white;
          text-align: center;
          padding: 15px 10px;
          text-decoration: none;
          height:40px;
          font-size:30px;
          text-align:center;
          text-decoration: bold;
        }
  
        ul li a:hover {
          background-color: #E65A5E;
          color:white;
        }
        
.about-container {
  justify-content:center;
  text-align:center;
  
}
html {
  scrollbar-color:#D24045 transparent;
  scrollbar-width:thin;
}
html::-webkit-scrollbar-thumb {
  background: #D24045;
}

html::webkit-scrollbar-track {
  background:transparent;
}

a {
  color:#D24045;
}

a:active, a:hover {
  color:#E65A5E;
}

body, a, html {
cursor:url("data:application/octet-stream;base64,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"), default;
}

@media screen and (max-width: 700px) {
  .polka {
    width:92%;
    margin-left:1.5%;
    margin-right:2%;
    height:auto;
    display:grid;
  }
  .left, .right, .container {
    width:100%;
    justify-content:center;
    margin:0;
  }
  
}




